body{
    font-family: 'Ubuntu', sans-serif;
    position: relative;
}
.container{
    margin-left: 0 auto;
    margin-right: 0 auto;
}

.page{
    background-image: url(../img/fon.jpg);
    min-height: 100%;
    min-width: 640px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    background-size: cover;
}

.nav {
    display: flex;
    justify-content: space-around;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.logo-text {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #fff;
    margin-top: 30px;
}

.logo-text:hover{
    color:  #06671b;
    transition: 0.5s;
}


.img-text-nav{
    display: flex;
    justify-content: space-between;
}

.images-nav{
    position: relative;
    margin-left: 420px;
}

.list-nav{
    list-style: none;
}

.picture{
    margin-top: 17px;
    margin-left: 25px;
}

.picture-calendar-none{
    position: absolute;
    left: 65px;
    top: 33px;
}

.picture-mail-none{
    position: absolute;
    left: 111px;
    top: 33px;
}

.picture-nav-none{
    position: absolute;
    left: 159px;
    top: 33px;

}

.picture-calendar-none:hover{
    display: none;
}

.picture-mail-none:hover{
    display: none;
}

.picture-nav-none:hover{
    display: none;
}

.line{
    height: 19px;
    width: 1px;
    border: 0;
    background: rgba(255, 255, 255, 0.9);
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 27px;
}

.text-link{
    text-decoration: none;
}

.text-nav{
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    margin-top: 22px;
    margin-left: 5px;
    margin-right: 5px;
}

.text-nav-link{
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    margin-top: 22px;
}

.text-nav-link:hover{
    color: #06671b;
    transition: 0.5s;
}

.form-cover{
    transform: translate(-50%, 0);
    width: 444px;
    height: 652px;
    position: absolute;
    left: 50%;
    top: 15vh;
    bottom: 15vh;
    background: #fff;
    box-shadow: 0px 4px 18px rgb(0 0 0 / 52%);
}

.headline{
    display: flex;
}

.square{
    width: 18px;
    height: 18px;
    background: #3CB878;
    border: 0;
    margin-top: 29px;
    margin-right: 42px;
    margin-left: 0;
}

.title-form{
    padding-top: 3px;
    font-weight: 400;
    color: #434343;
}

.link-exit{
    padding-left: 216px;
    padding-top: 27px;
    color: #01813F;
}

.social-network{
    display: flex;
}

.network{
    text-decoration: none;
}

.network-f{
    display: flex;
    background: #305DB8;
    width: 160px;
    height: 48px;
    margin-top: 15px;
    margin-left: 60px;
    border-radius: 5px;
}

.facebook{
    margin-top: 12px;
    margin-left: 16px;
    margin-right: 18px;
}

.liner{
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    border: 0;
    margin-top: 10px;
    margin-right: 18px;
}

.text-name-one{
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: 22px;
}

.network-g{
    display: flex;
    background: #DF4A32;
    width: 160px;
    height: 48px;
    margin-top: 15px;
    margin-left: 4px;
    margin-right: 60px;
    border-radius: 5px;
}

.google{
    margin: 15px 7px 14px 12px;
}

.text-name-two{
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-right: 22px;
}

.network-f:hover{
    background: #022263;
    transition: 0.5s;
}

.network-g:hover{
    background: #AB1F09;
    transition: 0.5s;
}

.liners{
    display: flex;
}

.linn-one{
    width: 152px;
    height: 0px;
    border: 1px solid #F2F2F2;
    margin: 40px 1px 16px 61px;
}

.textt{
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    margin-top: 32px;
    margin-bottom: 11px;
}

.linn-two{
    width: 152px;
    height: 0px;
    border: 1px solid #F2F2F2;
    margin: 40px 61px 16px 1px;
}

input[type=text]:focus,input[type="email"]:focus,input[type="password"]:focus{
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
    border: none;
}


input[type=text]:focus-visible,input[type="email"]:focus-visible,input[type="password"]:focus-visible{
    outline: none;
}


input[type=text],input[type="email"],input[type="password"]{
    width: 324px;
    height: 44px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    margin-left: 60px;
    margin-top: 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
}

.checkbox {
    position: relative;
    margin-left: 65px;
    margin-top: 15px;
}

.checkbox_label{
    margin-left: 25px;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
}

.checkbox_link{
    color: #01813F;
    text-decoration: none;
}

  .checkbox_label::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
  }

  .checkbox_label::after {
    content: "";
    display: block;
    width: 14px;
    height: 14px;
    background: url(../img/check-mark.svg) no-repeat;
    background-size: 14px 14px;
    position: absolute;
    top: 3px;
    left: 3px;
    z-index: 2;
    opacity: 0;
  }

  .checkbox_input {
    appearance: none;
    position: absolute;
  }
  .checkbox_input:checked + .checkbox_label::after{
    opacity: 1;
  }

  .button{
    width: 324px;
    border-radius: 4px;
    background: #3CB878CC; 
    margin-left: 60px;
    margin-top: 20px;
    border: 0;
  }

  .text-btn{
    margin-top: 16px;
    margin-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
  }

 .button:hover{
    transition-duration: 0.5s;
    background: #01813F;
 }